Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_RTCP_Sdes_Policy Class Reference

`#include <Policy.h>`

Inheritance diagram for TAO_AV_RTCP_Sdes_Policy:

[legend]
Collaboration diagram for TAO_AV_RTCP_Sdes_Policy:

[legend]
List of all members.

## Public Methods
| TAO_AV_RTCP_Sdes_Policy (void)
TAO_AV_RTCP_Sdes & | value (void)
void | value (const TAO_AV_RTCP_Sdes &sdes_val)
## Protected Attributes
TAO_AV_RTCP_Sdes | sdes_

## Constructor & Destructor Documentation

TAO_AV_RTCP_Sdes_Policy::TAO_AV_RTCP_Sdes_Policy | ( | void |  | ) |

## Member Function Documentation

ACE_INLINE void TAO_AV_RTCP_Sdes_Policy::value | ( | const TAO_AV_RTCP_Sdes & | sdes_val | ) |

ACE_INLINE TAO_AV_RTCP_Sdes & TAO_AV_RTCP_Sdes_Policy::value | ( | void |  | ) |

## Member Data Documentation

TAO_AV_RTCP_Sdes TAO_AV_RTCP_Sdes_Policy::sdes_`[protected]`

The documentation for this class was generated from the following files:

- Policy.h
- Policy.cpp
- Policy.i